{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java/java-11-openjdk-headless-slowdebug",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-11-openjdk-headless-slowdebug_function_install",
            "desc": "测试软件包安装功能，验证是否能通过包管理器成功安装。"
        },
        {
            "name": "test_java-11-openjdk-headless-slowdebug_function_uninstall",
            "desc": "测试软件包卸载功能，验证是否能通过包管理器成功卸载。"
        },
        {
            "name": "test_java-11-openjdk-headless-slowdebug_function_version",
            "desc": "测试Java版本查询功能，验证安装后能正确输出Java版本信息。"
        },
        {
            "name": "test_java-11-openjdk-headless-slowdebug_function_compile",
            "desc": "测试Java编译功能，验证能用javac命令成功编译一个简单的Java源文件。"
        },
        {
            "name": "test_java-11-openjdk-headless-slowdebug_function_execute",
            "desc": "测试Java程序执行功能，验证能用java命令成功运行一个已编译的Java类文件。"
        }
    ]
}